---
name: Cheryl Li
locality: Vancouver, BC
country: Canada
role: <a href="/job-families/engineering/development/management/#senior-engineering-manager">Interim
  Senior Manager, Engineering, Verify</a>
reports_to: samgoldstein
picture: cherylli.jpg
gitlab: cheryl.li
departments:
- Engineering Function
- Development Department
- Ops Section
- Verify:Pipeline Execution Group
story: |
  Cheryl is interested in all things related to performance and scaling challenges, DevOps, and agile development.
  Outside of work, she enjoys playing ultimate frisbee and trying out different types of coffee.
specialty:
- Pipeline Execution

